Jump to content

Eurowings BAE Error


Recommended Posts

Hi All.... God I hate computers!!!!

I have just purchased the BAE146 programme and downloaded the file from Aerosoft .com. When I get to nearly 100% of the down load a message appears advising that there is something locking the download and that I can retry/cancel or reboot. So I have tried all 3 but to no avail....

Now when I go to load FS2004 up it comes up with an error which is as follows:-

FSUIPC has a problem!

The version of FS2004 detected is not compatible with tis version of FSUIPC! It is build 9.01.40901... You need the correct version of FS2004.

Check the help-about: the build should be 9.00.30612

FSUIPC will terminate when you select OK!!

HELP!

Link to post
Share on other sites

Thanks for your advice Pete But I am usless when it comes to downloading.. I know I am asking a lot but please could you give me a step by step guide on how to do this and what I need to save etc etc!

Many thanks

lee

Link to post
Share on other sites

Hello Lee,

You just need to left click on the FSUIPC 3.53 hyerlink on the website and save the file to some location on your hard drive, then you unzip the file and the instructions in the FSUIPC User Guide.pdf will tell you what you need to do with the file. Basically you copy the FSUIPC.dll to the modules folder of FS9.

Link to post
Share on other sites

Hi all,

i'm not going to start a new topic so heres my question

when i click on fmc in the cockpit i expect it to start, and it does start but then i get an error, this one:

run-time error '339':

component 'DWSHK36.OCX' or one of its dependencies not correctly registred: a file is missing or invalid

is there a fix for this or did i do something wrong?

cheers,

Bob

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...